uuid: 6bf2c4af-6a8e-43c0-88fd-61424fd41f74
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: sme_cs_messages
theme: sme_cs
region: header
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
